@charset "utf-8";

#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border: thin solid #000;
}

#header {
	background-color: #666;
	margin: 0px;
}




#sidebar {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	background-color: #0B8F29;
	width: 170px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: auto;
	color: #F1F910;
}



#sidebar ul a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border-top-color: #DEE7DC;
	border-right-color: #DEE7DC;
	border-bottom-color: #DEE7DC;
	border-left-color: #DEE7DC;
}

#sidebar ul li {
	border-bottom-style: solid;
	text-decoration: none;
}


#sidebar ul a:hover {
	background-color: #FF0000;
	color: #000000;
	text-decoration: none;
}
#sidebar ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	text-decoration: none;
}


#main content {
	float: right;
	position: relative;
	padding-left: 15px;
	margin-left: 15px;
	padding-right: 15px;
	color: #FFF;
	background-color: #FFF;

}
#main content ul a {
	font-weight: bold;
	color: #939;
	text-decoration: none;
	border-top-color: #DEE7DC;
	border-right-color: #DEE7DC;
	border-bottom-color: #DEE7DC;
	border-left-color: #DEE7DC;
}


#main content ul {
	text-decoration: none;
	list-style-type: none;
}
#main content ul a:hover {
	text-decoration: none;
	background-color: #FF0000;
	color: #000;
}
#main content ul li {
	text-decoration: none;
	border-bottom-style: solid;
}








#footer {
	font-weight: bold;
	background-color: #0B8F29;
	text-align: center;
	float: none;
	border-top-color: #FFFFFF;
	padding-left: 15px;
	clear: none;
	color: #FFF;
	text-decoration: none;
}
.footer a {
	color: #000;
}
.footer a:hover {
	color: #FFF;
}


.float {
	float: left;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.class {
	margin: 0px;
	padding-left: 20px;
	clear: both;
}
.yellow {
	color: #FF0;
}
.green {
	color: #060;
}


.red {
	color: #EE0808;
}
.body {
	background-color: #A25C16;
}
#wrapper #main p {
	text-align: justify;
}
